@import '../../../assets/styles/common.scss';

.insufficient {
  display: flex;
  flex-direction: column;
  align-items: center;

  &__header {
    font-style: italic;
    font-size: 50px;
  }

  &__img {
    width: 301px;
  }

  &__subHeader {
    font-style: italic;
    font-size: 26px;
  }
}
